﻿body{
	height:auto; margin-top:0px; margin-left:0px; width:1048px; margin:auto; font-size:12px;
}
#body{
	height:1800px; margin-top:0px; margin-left:0px; width:1048px; margin:auto; font-size:12px;
}

#bottom_char{
	background-color:#175BB4; color:#FFFFFF; 
}
#character_table{
	border:#C4C4C4; border-width:1px; border-style:solid;
	
	height:101px;
	margin:1px;
	padding:1px;
	width:181px;
}
#dyn_img_div{
	border:#FCFFDF; border-width:1px; border-style:solid; 
	height=207px; width:379px;
}
#dyn_space_td{
	background-color:#DBDBDB; height:1px;
}
#dyn_tr{
	width:28px;
}
#dyn_img_table{
	border:#DBDBDB; border-width:1px; background-color:#FCFFDF; border-style:solid; 
	height:207px; width:535px; 
	margin:1px; padding:1px;
}
#dyn_img_td{
	width:9px;
}
#dt0,#dt1,#dt2,#dt3,#dt4,#dt5,#dt6,#dt7{
	height:160px; width:535px;
	margin-bottom:0px 
}
#hot_view_table{
	border:none; height:23px; width:535px;
}
#health_table{
	border:none; 
	height:23px; width:535px;
}
#left_top{
	background-image:url(top_1_01.jpg); 
	width:60px; 
}


#nav{
	background-color:#D1E2FF; height:28px;
}
#left_column_table{
	border:#C4C4C4; border-width:1px; border-style:solid; 	 
	margin:1px; padding:1px; 
	width:198px;
}
#middle_left{
	background-image:url(top_2_02.jpg); 
	width:583px
}


#middle_left_td{
	width:198px;
}
#middle_right{
	background-image:url(top_3_03.jpg); 
	width:345px;
}

#middle_right_tr{
	color:#FFFFFF; 
}
#middle_right_tr_br{
	height:30px;
}
#middle_space_tr{
	height:5px;
}
#middle_table{
	border:none; margin:0px; padding:0px;
}
#over_td{
	border:none;
}
#over_table{
	width:1048px; 
}
#right_column_table{
	border:#C4C4C4; border-width:1px; border-style:solid; 
	margin:1px; padding:1px; 
	width:189px;
}
#right_top{
	background-image:url(top_1_01.jpg); 
	width:60px;
}
#search_td{
	color:#FFFFFF; 
	height:18px;
}
#side_margin_td{
	width:60px;
}
#table_seperator{
	border:none;
}
#td0,#td1,#td2,#td3,#td4,#td5,#td6,#td7{
	width:64px;
}
#top_index{
	background-color:#2E76C0; 
	height:28px;
}
#top_table{
	border:none; 
	width:1048px;
}
#top_table_tr{
	height:120px;
}

#img_center{
	border:none; 

}

#td_xilan_center{


width:"926"; height:"1193" ; border:#C4C4C4; border-width:1px; border-style:solid;

}

.c_character_td{
	border:#CCCCCC; border:1px; background-color:#C8D5E4; 
	color:#000000; 
	height:18px; width:18px
}
.c_dynamic_image{
	width:120px;
}
.c_div_tr{
	height:150px;
}
.c_index{
	color:#FFFFFF; 
}
.c_index_underline{
	color:#FFFFFF;  text-decoration:underline;
}
.c_middle_right_td{
	width:62px;
}
.c_nav{
	color:#053F89; font-size:13px;
}
.c_sub_column_font{
	color:#000000; font-weight:bold;
}
.c_title_td{
	background-image:url(column_bg_10_10.jpg);
	background-repeat: repeat-x;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: 固定;
	visibility: visible;
	height: auto;
	width: auto;
}

.font_dqwz{
	color: #053F89; font-weight:thin;
}


.td_jkzt{ height:80px;
			width:33%;
			border:#C4C4C4;
			 border-width:1px;
			 border-style:solid; margin:5px; 
			 
			 background-color:#E8F1FF
			 
         } 
  
.td_div{ width:96% ; height:"22.5"; }
.a_td:link{

	color: #000000;
	text-decoration: none;

}

.a_td:visited {
	text-decoration: none;
	color: #000000;
}

.a_td:hover {
	text-decoration: none;
	color:  #000000;
}

.a_td:active {
	text-decoration: none;
	color: #000000;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color:  #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}

a.a1:link {
    color:#FFFFFF; 
    text-decoration:underline;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
a.a1:visited {
	text-decoration: none;
	color: #0000FF;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
a.a1:hover {
	text-decoration: none;
	color:#FF9900;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
a.a1:active {
	text-decoration: none;
	color: #000000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
a.a2:link {
    color:#FFFFFF; 
    text-decoration:none;
}
a.a2:visited {
    color:#FFFFFF; 
    text-decoration:none;
}
a.a3:link{
	font-size: 12px;
	font-weight: bold;
	color: #3E7DB9;margin-top:3px;
	text-decoration:none;
}
a.a3:visited{
	font-size: 12px;
	font-weight: bold;
	color: #3E7DB9;margin-top:3px
}

a.a4:link {
    color:#FE731F; 
	text-decoration:none;
}
a.a4:visited{
  color:#FE731F;
  text-decoration:none;
}


a.qt:link{
  color:#053F89;
  font-size:13px;
}
a.qt:visited{
  color:#053F89;
  font-size:13px;
}
a.qt:hover{
  color:#33CCFF;
  font-size:13px;
}
a.qt:active{
  color:#33CCFF;
  font-size:13px;
}
a.jkzt:link{
	color:#0033CC;
	text-decoration:none;	
}

a.jkzt:visited{
	color:#0033CC;
	text-decoration:none;	
}

select{
	 font-family:Arial, Helvetica, sans-serif; font-size:12px ;

}